Subject: Re: [bug#36957] [PATCH] machine: Allow non-root users to deploy.

From: Christopher Lemmer Webber <[email-masked]>
Date: Wed, 07 Aug 2019 15:17:22 -0400

Ricardo Wurmus writes:

> Hi Jakob,
>
> I haven’t yet looked over the patches, but when I saw that it mentions
> “sudo” I wondered: is it feasible to support “su” with interactive (or
> cached) password input as well?

Maybe a more important question: if this turns out to be desirable, is
there a path forward to add it later?  If that's true, I'd suggest we
move forward with merging the patch and worry about how to add the
option at a future time.